[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] how to install 'devel' module from source files...



Hi,

I'm wondering how, when libvirt is installed from sources, to also install the 'development' files?

I installed libvirt-0.8.8 with no problems and 'virsh' works OK. However, when I try to install, for instance libvirt-ruby, it asks me for libvirt development files.

What extra step is required?

Thanks,

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]